@{
    ViewData["Title"] = "Home Page";
}

<div class="text-center">
    <h1 class="display-4">Welcome</h1>
    <p>Learn about <a href="https://docs.microsoft.com/aspnet/core">building Web apps with ASP.NET Core Apps</a>.</p>
</div>
@section scripts {
    <script>
        $(document).ready(function () {
            alert("hello");
        });
    </script>
}
